Status: Resolved Start date: 09/07/2020
Priority: High Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Description

=48.  PIS BXE) void pis (int RtuNo, int Mode, int Func, int Val, char *pMsg)+

Rtulo: RTU S«
Mode: 1EI, 1 £, 2 EFER
Func: INEEIEIFE: 1 Volume BF: 2. FF/=l: 3. Msgld B3
4: BENAZER
Val: ThEE{E«
1 SERE: 0-255. ¢
2 Fxl:0 &4, 1 F;«
3 {5858:1-1024: ¢
4 BEXIZR: TEX
pMsg: Func=4 FfAR——PIS B E A5
EMOd. o
Related issues:
Related to ISCS#FEP - Feature #781: 1000000000pis0000

Resolved 09/08/2020 09/09/2020

History

#1 - 09/07/2020 06:49 PM - xiangyang li
- Related to Feature #781:0000000000pisi 000 added

#2 - 09/08/2020 10:55 AM - xiangyang li

- Status changed from New to In Progress

#3 - 09/14/2020 09:07 AM - Iq Du

- Status changed from In Progress to Resolved
